TOMOYO-CHECKPOLICY(8)

NAME
tomoyo-checkpolicy - policy validator utility for TOMOYO Linux

SYNOPSIS
tomoyo-checkpolicy <option>

DESCRIPTION
This program reads domain policy or exception policy from standard input and checks for errors. This can be used during the development of policy to ensure that correct policy is implemented.

OPTIONS
d
    Interpret input as domain policy.

e
    Interpret input as exception policy.

EXAMPLES
Check for errors in domain policy:
tomoyo-checkpolicy d < /etc/tomoyo/domain_policy.conf

Check for errors in exception policy:
tomoyo-checkpolicy e < /etc/tomoyo/exception_policy.conf

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO

tomoyo-editpolicy(8)

See http://tomoyo.sourceforge.jp/ for more information.